.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.122000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:185.664000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.002400px;}
._2{margin-left:-131.712000px;}
._4{margin-left:-107.232000px;}
._3{margin-left:-105.120000px;}
._1{margin-left:-2.004000px;}
._0{width:1.916000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc3{color:rgb(39,36,37);}
.fc0{color:rgb(61,125,191);}
.fs6{font-size:22.000000px;}
.fs3{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:42.000000px;}
.fs1{font-size:96.000000px;}
.y2a{bottom:-28.331654px;}
.y0{bottom:56.235294px;}
.y28{bottom:88.285897px;}
.y27{bottom:99.220303px;}
.y26{bottom:110.154709px;}
.y3d{bottom:114.946972px;}
.y25{bottom:121.089116px;}
.y3c{bottom:127.443392px;}
.y24{bottom:132.023522px;}
.y3b{bottom:139.939967px;}
.y23{bottom:142.957928px;}
.y3a{bottom:165.034030px;}
.y22{bottom:170.831889px;}
.y39{bottom:177.530450px;}
.y21{bottom:187.702477px;}
.y38{bottom:190.026869px;}
.y37{bottom:202.523601px;}
.y36{bottom:225.956536px;}
.y35{bottom:238.452956px;}
.y34{bottom:250.949375px;}
.y33{bottom:263.445795px;}
.y32{bottom:275.942214px;}
.y31{bottom:288.438634px;}
.y30{bottom:300.935366px;}
.y2f{bottom:327.491234px;}
.y2e{bottom:339.987654px;}
.y2d{bottom:352.484386px;}
.y2c{bottom:379.039941px;}
.y2b{bottom:391.536673px;}
.y1e{bottom:417.265570px;}
.y1d{bottom:429.761990px;}
.y1c{bottom:442.258409px;}
.y1b{bottom:454.754829px;}
.y1a{bottom:467.251248px;}
.y20{bottom:468.658693px;}
.y19{bottom:479.747980px;}
.y1f{bottom:485.841699px;}
.y18{bottom:504.741444px;}
.y17{bottom:522.707059px;}
.y16{bottom:539.889753px;}
.y11{bottom:550.825018px;}
.y15{bottom:557.072447px;}
.y10{bottom:563.321438px;}
.y14{bottom:574.255141px;}
.yf{bottom:575.817858px;}
.ye{bottom:588.314277px;}
.y13{bottom:591.437835px;}
.yd{bottom:600.810697px;}
.y12{bottom:608.620529px;}
.yc{bottom:613.307116px;}
.yb{bottom:625.803536px;}
.y9{bottom:666.544444px;}
.y8{bottom:685.289542px;}
.y7{bottom:704.034641px;}
.y6{bottom:722.779739px;}
.y5{bottom:741.524837px;}
.y4{bottom:779.015033px;}
.y3{bottom:797.760131px;}
.y2{bottom:835.250327px;}
.y1{bottom:853.995425px;}
.ya{bottom:907.682948px;}
.y29{bottom:936.014601px;}
.h9{height:3.909915px;}
.h8{height:18.436000px;}
.h5{height:21.120000px;}
.h6{height:24.080000px;}
.h7{height:31.680000px;}
.h2{height:33.520000px;}
.h4{height:36.120000px;}
.h3{height:82.560000px;}
.h1{height:1156.728758px;}
.h0{height:1237.176471px;}
.w2{width:397.321098px;}
.w1{width:853.683007px;}
.w0{width:956.000000px;}
.x5{left:-7.493353px;}
.x0{left:55.454248px;}
.x2{left:207.073974px;}
.x1{left:221.132797px;}
.x4{left:397.138333px;}
.x3{left:568.862176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:158.474711pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.002049pt;}
._2{margin-left:-112.423632pt;}
._4{margin-left:-91.528569pt;}
._3{margin-left:-89.725858pt;}
._1{margin-left:-1.710527pt;}
._0{width:1.635414pt;}
.fs6{font-size:18.778243pt;}
.fs3{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs5{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs2{font-size:35.849372pt;}
.fs1{font-size:81.941423pt;}
.y2a{bottom:-24.182667pt;}
.y0{bottom:48.000000pt;}
.y28{bottom:75.357000pt;}
.y27{bottom:84.690133pt;}
.y26{bottom:94.023267pt;}
.y3d{bottom:98.113733pt;}
.y25{bottom:103.356400pt;}
.y3c{bottom:108.780133pt;}
.y24{bottom:112.689533pt;}
.y3b{bottom:119.446667pt;}
.y23{bottom:122.022667pt;}
.y3a{bottom:140.865867pt;}
.y22{bottom:145.814667pt;}
.y39{bottom:151.532267pt;}
.y21{bottom:160.214667pt;}
.y38{bottom:162.198667pt;}
.y37{bottom:172.865333pt;}
.y36{bottom:192.866667pt;}
.y35{bottom:203.533067pt;}
.y34{bottom:214.199467pt;}
.y33{bottom:224.865867pt;}
.y32{bottom:235.532267pt;}
.y31{bottom:246.198667pt;}
.y30{bottom:256.865333pt;}
.y2f{bottom:279.532267pt;}
.y2e{bottom:290.198667pt;}
.y2d{bottom:300.865333pt;}
.y2c{bottom:323.532000pt;}
.y2b{bottom:334.198667pt;}
.y1e{bottom:356.159733pt;}
.y1d{bottom:366.826133pt;}
.y1c{bottom:377.492533pt;}
.y1b{bottom:388.158933pt;}
.y1a{bottom:398.825333pt;}
.y20{bottom:400.026667pt;}
.y19{bottom:409.492000pt;}
.y1f{bottom:414.693333pt;}
.y18{bottom:430.825333pt;}
.y17{bottom:446.160000pt;}
.y16{bottom:460.826400pt;}
.y11{bottom:470.160267pt;}
.y15{bottom:475.492800pt;}
.y10{bottom:480.826667pt;}
.y14{bottom:490.159200pt;}
.yf{bottom:491.493067pt;}
.ye{bottom:502.159467pt;}
.y13{bottom:504.825600pt;}
.yd{bottom:512.825867pt;}
.y12{bottom:519.492000pt;}
.yc{bottom:523.492267pt;}
.yb{bottom:534.158667pt;}
.y9{bottom:568.933333pt;}
.y8{bottom:584.933333pt;}
.y7{bottom:600.933333pt;}
.y6{bottom:616.933333pt;}
.y5{bottom:632.933333pt;}
.y4{bottom:664.933333pt;}
.y3{bottom:680.933333pt;}
.y2{bottom:712.933333pt;}
.y1{bottom:728.933333pt;}
.ya{bottom:774.758667pt;}
.y29{bottom:798.941333pt;}
.h9{height:3.337333pt;}
.h8{height:15.736167pt;}
.h5{height:18.027113pt;}
.h6{height:20.553640pt;}
.h7{height:27.040669pt;}
.h2{height:28.611213pt;}
.h4{height:30.830460pt;}
.h3{height:70.469623pt;}
.h1{height:987.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:339.136000pt;}
.w1{width:728.666667pt;}
.w0{width:816.000000pt;}
.x5{left:-6.396000pt;}
.x0{left:47.333333pt;}
.x2{left:176.749333pt;}
.x1{left:188.749333pt;}
.x4{left:338.980000pt;}
.x3{left:485.556000pt;}
}
